let routefunctions = {
    getLineColors(line){
        if (!line){
        return (['black', 'white']);
        } else if (line.productName === "STB"){
        return (['white', 'blue']);
        } else if (line.productName === "S"){
        return (['white', 'green']);
        } else if (line.productName === "RE" || line.productName === "RB"){
        return (['white', 'red']);
        } else if (line.productName === "IC" || line.productName === "ICE"){
        return (['red', 'white']);
        } else if (line.productName === "EC" || line.productName === "ECE"){
        return (['blue', 'white']);
        } else if (line.productName === "MEX"){
        return (['black', 'yellow']);
        } else {
        return (['black', 'white']);
        }
    }
}
export default routefunctions;
